You must put lang files propertlyYou must put lang files propertlyYou must put lang files propertly Google SEO
Calificación:
  • 0 votos - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Google SEO
#1
Google seo 1.6.3

Search Engine Optimization para mybb


In order to use this plugin, you must meet these requirements:

  • MyBB 1.6.4 (older versions of MyBB need the Google SEO Legacy plugin)
  • PluginLibrary 4
  • PHP 5.1.0
  • Apache (alternative webservers may work but are not supported)
  • MySQL (alternative databases are not supported at this
    time)
Some features of this plugin also require changes to core
files. The changes can be applied and reverted in the Admin CP

[Imagen: mybb-google-seo.png]



http://www.mediafire.com/?6duhtae6ecz5twk


.zip   Google-SEO-1.6.3.zip (Tamaño: 84.26 KB / Descargas: 1)
My Last Threads



Salto de foro:


Usuario(s) navegando en este tema: 1 invitado(s)